[Options]
Language=0409
Shell_Integration=0
Win95=5.0.2314.1003
NTx86=0
NTalpha=0

[Version]
Signature=Active Setup

[Downloaded Files]
ie5setup.exe=1
iesetup.dir=1
filelist.dat=1
iesetup.ini=1
This folder is safe to delete.txt=1
ie.txt=1
GSETUP95.CAB=1
DCOM95.EXE=1
IE5COMP.EXE=1
SETUPW95.CAB=1
IE_S1.CAB=1
IE_S2.CAB=1
IE_S3.CAB=1
IE_S4.CAB=1
TS95.CAB=1
MOBILE95.CAB=1
BRANDING.CAB=1
ADVAUTH.CAB=1
MSN_AUTH.CAB=1
HHUPD.CAB=1
HELPCONT.CAB=1
IE4MFC40.CAB=1
FONTCORE.CAB=1
IE_EXTRA.CAB=1
DXMINI.CAB=1
DXDDEX.CAB=1
VGX.CAB=1
SWFLASH.CAB=1
VBSCRIPT.CAB=1
